### Method

# Json Object set_double_member

#### Declaration [src]

    void
    json_object_set_double_member (
      JsonObject* object,
      const gchar* member_name,
      gdouble value
    )

#### Description [src]

Convenience function for setting an object member with a floating point value.

See also: `json_object_set_member()`, `json_node_init_double()`

Available since: | 0.8

#### Parameters

`member_name` | `const gchar*`
| The name of the member.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`value` | `gdouble`
| The value of the member.